

/* -- Allgemein --- */
header.cPageHeader, footer.cPageFooter, section {
	z-index:1;
	display:block;
	overflow:hidden;
	margin:0 auto;
}

/* --- Header --- */
header.cPageHeader {
	z-index:20;
	overflow:visible;	
	width:1256px;
	height:97px;
	background-color:rgb(182,34,64);
}

/* --- Breadcrumb ---*/
section.cBreadcrumb {
	margin-top:5px;
	padding:0px 60px;
	width:1256px;	
}
nav.cBreadcrumb > ul { display:block;list-style:outside none none;overflow: visible; }
nav.cBreadcrumb > ul > li { display:inline-block;padding:0px 4px 0px 8px; }
nav.cBreadcrumb > ul > li.cLeftBorder { border-left:1px solid rgb(128,123,110); }
nav.cBreadcrumb > ul > li > a { font-size:12px;color:rgb(128,123,110); }


/* --- Content --- */
section.cPageContentTop, section.cPageContent {
	display:flex;
	flex-direction:row;
	padding:0px 36px;
	width:1256px;	
}
section.cPageContentTop {
	direction:rtl;
	min-height:500px;
}
section.cPageContent {
	margin-top:10px;
	direction:ltr;
}
section.cPageContentTop > div.cContentRight, div.cQuickBoxes {
	display:flex;
	flex-direction:row;
	direction:ltr;
	
}
div.cContentRight {
	flex:1;
	min-width:255px;
}
div.cContentLeft {
	flex:3;
}

/* --- Content - Flex --- */
div.cFlexRow { display:flex;position:relative;margin:0 auto;width:100%; }
div.cFlexRow > div.cFlexBox { flex:1;position:relative;vertical-align:top;margin:0px 20px 10px 20px;min-height:150px; }

/* --- Content - Text --- */
div.cCheckInfo, div.cHighlightInfo {
	padding:12px 12px 12px 12px;
	min-height:75px;
	background-color:rgb(3,102,97);
}
div.cControlInfo {
	padding:12px 12px 12px 12px;
	min-height:75px;
	background-color:rgb(128,123,110);
}
div.cErrorInfo {
	padding:12px 12px 12px 12px;
	min-height:75px;
	background-color:rgb(182,34,64);
}
div.cHighlightInfo {
	padding-left:60px;
	background-image:url(../images/info_weiss.png);
	background-repeat:no-repeat;
	background-position:12px 12px;
}
div.cCheckInfo > p, div.cHighlightInfo > p, div.cErrorInfo > p, div.cCheckInfo > i, div.cHighlightInfo > i, div.cErrorInfo > i {
	color:rgb(255,255,255);
}
div.cContent {
	position:relative;
	margin:10px;
	padding-bottom:15px;
	width:calc(100% - 20px);
	background-color:rgb(255,255,255);
	box-shadow:0px 0px 3px rgb(128,123,110);
}
div.cContent > div.cRightHead {
	position:absolute;
	top:0px;
	right:0px;
	padding-top:7px;
}
div.cContent > div.cListItem {
	border-top:1px solid rgb(229,228,228);
}
div.cContent > div.cListItem:hover {
	background-color:rgb(229,228,228);
}
div.cContent h1, div.cContent h2, div.cContent h3, div.cContent h4, div.cContent h5, div.cContent p, div.cContentBox h4, div.cContentBox p {	
	padding:10px 17px 5px 17px;	
}
div.cContent h1, div.cContent h2 {
	margin-bottom:10px;
	border-bottom:2px solid rgb(182,34,64);
}
div.cContentBox h4 {
	min-height:38px;
	color:rgb(255,255,255);
	font-weight:normal;
	text-transform:uppercase;
	background-color:rgb(128,123,110);
}
div.cContentBox > div.cImageOverlay {
	padding-top:90px;
	min-height:220px;
}
div.cContentBox > div.cImageOverlay h4 {
	display:inline-block;
	position:relative;
	margin-bottom:18px;
	padding:6px 15px 6px 15px;
	min-height:27px;
	font-size:14px;
	color:rgb(128,123,110);
	background-color:rgb(255,255,255);
}
div.cContentBox > div.cImageOverlay p {
	min-height:80px;
	background-color:rgb(255,255,255);
}
div.cContentBox > div.cImageInBox {
	width:100%;
	height:187px;
	background-repeat:no-repeat;
	background-size:100% auto;
}

div.cContentBox > div.cImageBox {
	width:100%;
	background-repeat:no-repeat;
	background-size:100% auto;
}

div.cContent ul, div.cContentBox ul {
	//list-style-type:square;
	list-style-type:none;
	list-style-image:none;
	margin-left:0px;
}
div.cContent ul, div.cContent ol {
	padding:10px 17px 5px 50px;
}
div.cContentBox ul {
	padding:10px 17px 5px 20px;
}
div.cContent ul > li, div.cContentBox ul > li {
	color:rgb(26,26,26);
	background:url(../images/list-square.png) 0px 8px no-repeat;
	padding-left:10px;
}
div.cContent a {
	font-weight:bold;
}
div.cContentBox ul.cDownload {
	list-style-type:none;
	padding:0px;
}
div.cContentBox ul.cDownload li {
	margin:12px 7px 0px 7px;
	padding:0px 0px 12px 10px;
	border-bottom:1px solid rgb(229,228,228);
	background-image:url(../images/buttons/download_grau.png);
	background-position:right top;
	background-repeat:no-repeat;
}
div.cContentBox ul.cDownload li.cLocked {
	background-image:url(../images/buttons/gesperrt_grau.png);
}
div.cContentBox ul.cDownload li.cLocked, div.cContentBox ul.cDownload li a {
	padding-right:30px;
	color:rgb(182,34,64);
}
div.cContentBox ul.cDownload li a {
	display:block;
	width:100%;
	height:100%;
}

div.cStartNewsList {
	display:flex;
	flex-direction:row;
}
div.cStartNews {
	flex:1;
}
div.cStartNewsContent {
	height:150px;
}
div.cXgonViewReload {
	text-align:center;
}
div.cXgonViewReload a {
	padding-bottom:10px;
	cursor:pointer;
	font-weight:bold;
	background-image:url(../images/pfeil_klein_grau_unten.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}
div.cListItem:hover {
	background-color:rgb(229,228,228);
}

/* --- Content - Boxes --- */
div.cMainBox {
	display:block;
	flex:none;
	clear:both:
	height:auto;
	box-shadow:0px 0px 3px rgb(128,123,110);
}
div.cContentBox, div.cNotificationBox {
	margin:10px;
	width:280px;
	min-width:255px;
	max-width:260px;
}
div.cContentBox {
	background-color:rgb(255,255,255);
}
div.cNotificationBox {
	padding:5px 5px 5px 30px;
	min-height:30px;
	color:rgb(255,255,255);
	background-color:rgb(3,102,97);
	background-image:url(../images/info_weiss.png);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-size:20px 20px;
}
div.cTopTheme {
	margin:100px 250px 0px 0px;
	height:150px;
	text-align:left;
}
div.cTopTheme > h1, div.cTopTheme > p {
	padding:0px 20px;
	margin-bottom:5px;
}
div.cTopTheme > h1 {
	height:50px;
	line-height:50px;
	font-size:30px;
	font-weight:normal;
	color:rgb(182,34,64);
	background-color:rgb(255,255,255);
}
div.cTopTheme > h1.cWithoutBackground {
	background-color:rgb(255,255,255,0.0);
}
div.cTopTheme > p.cText, div.cTopTheme > p.cTextLink {
	padding:10px 20px;
	float:left;
	background-color:rgb(255,255,255);
	min-height:50px;
}
div.cTopTheme > p.cText {
	width:100%;
	height:auto;
}
div.cTopTheme > p.cTextLink {
	width:calc(100% - 55px);
	height:auto;
}
div.cTopTheme > p.cTopLink {
	margin-left:5px;
	padding:0px;
	width:50px;
}
div.cTopTheme > p.cTopLink > a {
	display:block;
	width:50px;
	height:50px;
	background-color:rgb(3,102,97);
	background-image:url("../images/pfeil_topthema_weiss.png");
	background-repeat:no-repeat;
	background-position:center center;
}
div.cTopTheme > p.cInfo {
	padding:2px 20px;
	float:left;
	width:auto;
	height:auto;
	font-size:12px;
	text-transform:uppercase;
	color:rgb(255,255,255);
	background-color:rgb(128,123,110);
}

div.cQuickBox {
	flex:1;
	margin:20px;
	width:280px;
	height:255px
}
div.cQuickBox {
	margin-top:120px;
	background-color:rgb(255,255,255);
}
div.cQuickBox h2 {
	padding-bottom:10px;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
}
div.cQuickBox h2 {
	color:rgb(182,34,64);
}

div.cBoxContent {
	position:relative;
	overflow:visible;
	margin:17px 17px 0px 17px;
	height:86px;
}
div.cBoxLink {
	position:relative;
	margin:0px 17px;
	height:20px;
	text-align:right;
}
div.cBoxLink > a {
	padding-right:16px;
	text-transform:uppercase;
	background-image:url("../images/pfeil_gross_gruen.png");
	background-position:right center;
	background-repeat:no-repeat;
	background-size:16px 16px;
}



/* --- Footer --- */
footer.cPageFooter {
	margin-top:20px;
	padding:18px 66px 0px 66px;
	width:1280px;
	height:50px;
	background-color:rgb(128,123,110);
}




